map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9393fda-2ab8-43be-aca7-d0ba21745630
  playerICName: Meta Johnson
  playerOOCName: AI_update_enjoyer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b9bbd7d-36c1-457f-839a-3a27865e534d
  playerICName: Axer Daviser
  playerOOCName: Aurath
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 111e50dd-35c5-4431-b713-cf7c2fcd66ae
  playerICName: Shafer
  playerOOCName: clipsworth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4fc06dc5-e1a6-4556-af87-52755e9c64d1
  playerICName: Thomas Richard
  playerOOCName: Dean_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 502e6156-20b1-4a59-ab59-d4670b67d794
  playerICName: Topaz
  playerOOCName: EngineerNumtwo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaf59dad-c588-4328-b1f2-e18287e4b0af
  playerICName: Herecrerivi
  playerOOCName: FunnyFelicitous
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 996a677e-a599-4033-aa02-885ace41cbb5
  playerICName: Yum-Yum
  playerOOCName: Hidudemanner
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 435bdf1e-3cc6-42c8-941c-9d74766b07cd
  playerICName: Harmony Holt but Normal
  playerOOCName: Hoodsie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a98c8d6a-8cd7-42fa-8eb3-b1ae51009d1f
  playerICName: Evil Spills-The-Drinks
  playerOOCName: Icypickle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 26b75efb-c5f5-4b7a-8cc6-64a3df017660
  playerICName: Vril Master
  playerOOCName: IHateJonasBrothers
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2ab95118-0db2-43fa-ac61-d7a80c2883d5
  playerICName: Didytron RTX 4090
  playerOOCName: innocentdeadly
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cdb46503-5865-4288-b1f3-d8dc753cec96
  playerICName: Marcos Lester
  playerOOCName: Jaakounette
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 11a58fee-fcf2-4102-b770-976e7cd20ae3
  playerICName: Joshua Isaman
  playerOOCName: JohnPigSaw
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 628fb6a1-ebce-4edf-aa91-5ca2832d6de8
  playerICName: Xander Kaltmann
  playerOOCName: JustAHoneySlime
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1a33981-fc11-4398-b08f-9a47b50366a5
  playerICName: Unrobust Goober
  playerOOCName: kerpudhat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fe50275a-d567-40fe-9f15-7138eb97e338
  playerICName: Ligger
  playerOOCName: Kilgor_The_Mighty
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 570be386-1c53-4cee-b396-feef19d35e00
  playerICName: Bob
  playerOOCName: MrHamster3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1c73a24-c451-42e2-aa24-70e58d7109ef
  playerICName: Finah Tiderson
  playerOOCName: NoOneAtAll99899
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 306bbdf1-ad27-4423-82b1-00349bce84c3
  playerICName: Gough Blackwing
  playerOOCName: notKazoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 340312b5-fede-4064-9362-f9c59d35b0b2
  playerICName: Beem-Wuleen
  playerOOCName: Obungus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4bf6e44d-e78f-4e38-ace4-699d5ab3c8e6
  playerICName: Holden Zeal
  playerOOCName: Offal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 98e09313-695d-420a-89ac-a4da5afac501
  playerICName: Hero Brian
  playerOOCName: robustgronk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a0047f7f-1fe9-4058-a6ed-b8b9295af988
  playerICName: Elvis Valid
  playerOOCName: rzvthePsycho1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5fb9f6f-7636-4061-b6e7-aa2dd76f470b
  playerICName: Silever Horn
  playerOOCName: Silever
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9379f30d-7a5d-472d-b2a4-7feb9b245d6d
  playerICName: Peucetia Hasselti
  playerOOCName: Snatcher
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: adeb1103-f9e9-4da5-9eb7-9793404967bf
  playerICName: Rose Realta
  playerOOCName: StarryScienceCat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47772ff8-6346-4679-930e-45eba81f3320
  playerICName: Didytron RTX 5090
  playerOOCName: TheGGamer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f4e97b5-b57f-49e2-8bcf-2d5a076b2678
  playerICName: Zygiella Marapu
  playerOOCName: Toddddd
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c063010-cbc7-49dd-a1f0-9b933e1b4ce8
  playerICName: Willy Echard
  playerOOCName: Weedman
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 6

  [bullet/] Ligger (Dead)

  [bullet/] Thomas Richard (Dead)

  [bullet/] Hero Brian (Dead)

  [bullet/] Holden Zeal (Dead)

  [bullet/] Harmony Holt but Normal (Dead)

  [bullet/] Vril Master

  [color=green][bold]Innocents[/bold][/color]: 12

  [bullet/] Meta Johnson (Dead)

  [bullet/] Silever Horn (Dead)

  [bullet/] Evil Spills-The-Drinks (Dead)

  [bullet/] Yum-Yum (Dead)

  [bullet/] Marcos Lester (Dead)

  [bullet/] Willy Echard

  [bullet/] Xander Kaltmann (Dead)

  [bullet/] Zygiella Marapu (Dead)

  [bullet/] Beem-Wuleen (Dead)

  [bullet/] Didytron RTX 5090 (Dead)

  [bullet/] Shafer (Dead)

  [bullet/] Bob (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 6

  [bullet/] Elvis Valid (Dead)

  [bullet/] Rose Realta (Dead)

  [bullet/] Gough Blackwing (Dead)

  [bullet/] Finah Tiderson (Dead)

  [bullet/] Axer Daviser (Dead)

  [bullet/] Unrobust Goober (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 32430
endTick: 1229919
duration: 00:10:33.5660331
fileCount: 31
size: 7933441
uncompressedSize: 34678040
endTime: 11:23:17.2256694
...
